.d-flex {
  display: flex;
  align-items: center;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #FFCD4B;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.century-font {
  font-family: 'Century Schoolbook', serif;
}

.header-box {
  margin: 0 auto;
  max-width: max-content;
  position: relative;
  z-index: 1;
}

.header-list {
  gap: 75px;
}

.navigation-link {
  color: #000;
  font-size: 20px;
  font-weight: 300;
  line-height: 31px;
  transition: .2s all ease;
}
.about-main{
  padding:100px 0
}
header {
  position: fixed;
  top: 28px;
  width: 100%;
  z-index: 9999;
  padding: 15px 0;
  transition: .2s all ease;
}

.sticky {
  transform: translateY(-35px);
}

.sticky::after {
  content: "";
  width: 100%;
  height: 100%;
  transition: .2s all ease;
  position: absolute;
  inset: 0;
  filter: blur(3px);
  background: #fff;
}

.first-block {
  padding: 190px 0px;
  background: url(../img/main-bg.jpg)no-repeat;
  background-size: cover;
  position: relative;
}

.first__block-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.first__block__box-about h1 {
  color: #DEBFFA;
  text-align: center;
  font-family: "Century Schoolbook";
  font-size: 69px;
  font-weight: 700;
  line-height: 107px;
}

.first__block__box-about p {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 200;
  line-height: 20px;
  max-width: 375px;
  margin: 0 auto;
}

.first__block__box__about-links {
  justify-content: center;
  margin-top: 60px;
  gap: 40px;
}

.btn {
  width: 300px;
  height: 70px;
  justify-content: center;
  transition: .2s all ease;
  border: 1px solid transparent;
  border-radius: 20px;
  font-size: 16px;
}

.navigation-link:hover {
  color: #3E006D;
}

.btn-purple {
  background: #BF88F2;
  color: #fff;
  box-shadow: 0 0 40px 15px #BF88F245;
}

.btn-orange {
  background: linear-gradient(90deg, #FFCD4B 0%, #FFEAB5 62.5%, #FFCD4B 100%);
  color: #000;
  box-shadow: 0 0 40px 15px #FFCD4B45;
}

.btn-orange:hover {
  color: #FFCD4B;
  background: #fff;
  border-color: #FFCD4B;
}

.btn-purple:hover {
  color: #BF88F2;
  background: #fff;
  border-color: #BF88F2;
}

.first__block-woman {
  position: absolute;
  bottom: -160px;
  left: -330px;
}

.first__block-dnk {
  position: absolute;
  right: -40px;
  bottom: -295px;
  z-index: 2;
}

.first__block__box-about {
  position: relative;
  z-index: 1;
}

.first-block::after {
  content: "";
  width: 100%;
  height: 266px;
  position: absolute;
  bottom: -116px;
  left: 0;
  background: url(../img/section-row.png)no-repeat;
  background-size: cover;
}

.list-block {
  padding: 140px 0 140px;
  background: #C69FEB;
  position: relative;
}

.list__block-box h3 {
  color: #3E006D;
  font-size: 25px;
  font-weight: 700;
  line-height: 39px;
  margin-bottom: 18px;
}

.list__block__row-top {
  flex-wrap: wrap;
  gap: 22px;
}

.list__block__row-top li {
  width: calc(50% - 11px);
  color: #3E006D;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
  position: relative;
  padding-left: 40px;
}

.list__block-box {
  max-width: 1060px;
}

.list__block__row-top li::before {
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: url(../img/list-ic.svg)no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0;
}

.list__block__box-row {
  align-items: flex-start;
  margin-top: 100px;
  position: relative;
}

.list__block__row li {
  color: #3E006D;
  font-size: 20px;
  font-weight: 300;
  line-height: 25px;
  position: relative;
  padding-left: 40px;
}

.list__block__row li::before {
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: url(../img/list-ic.svg) no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0;
}

.list__block__box__row-end {
  position: absolute;
  right: -210px;
  bottom: -130px;
}

.list__block__row {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.list__block__box__row-start {
  display: flex;
  flex-direction: column;
  gap: 110px;
  max-width: 515px;
}

.list-block::after {
  content: "";
  width: 100%;
  height: 190px;
  position: absolute;
  bottom: -2px;
  left: 0;
  background: url(../img/list-row.png)no-repeat;
  background-size: cover;
  background-position: center;
}

.first__block-mini-dnk {
  position: absolute;
  bottom: -70px;
  z-index: 22;
}

.product__block-title h2 {
  color: #DEBFFA;
  text-align: center;
  font-size: 76px;
  font-weight: 700;
  line-height: 118px;/
}

.product-block {
  padding: 50px 0;
}

.product__block-title {
  margin-bottom: 75px;
}

.product__block-row {
  gap: 60px 40px;
  flex-wrap: wrap;
  align-items: initial;
}

.product__block__row-box {
  width: calc(100%/3 - 27px);
}

.product__block__box-links {
  gap: 14px;
  margin-top: 19px;
  justify-content: space-between;
}

.product__block__box-links .btn-orange {
  width: 190px;
}

.product__block__box-links .btn {
  height: 40px;
  border-radius: 4px;
}

.product__block__box-links .btn-purple {
  width: 155px;
}

.product__block-box {
  max-width: 1163px;
  margin: 0 auto;
  position: relative;
}

.product__block__box-img {
  margin-bottom: 20px;
}

.product__block__box-txt h3 {
  color: #000;
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
  font-family: 'Century Schoolbook', serif;
  margin-bottom: 14px;
}

.product__block__box-txt span {
  color: #000;
  font-size: 16px;
  font-weight: 300;
  line-height: 21.6px;
}

.product__block__box__txt-row {
  justify-content: space-between;
}

.product__block__box__txt-row p {
  color: #000;
  text-align: right;
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
}

.product__block-box:not(:last-child) {
  margin-bottom: 70px;
}

.product__block-box .list__block-box {
  margin: 0 auto;
}

.product__block-box .list__block__row-top {
  align-items: flex-start;
  max-width: max-content;
}

.product__block-box>.btn {
  margin: 50px auto;
}

.gen-img {
  position: absolute;
  bottom: -90px;
  right: 100px;
}

.reads__slide-box {
  overflow: hidden;
  border-radius: 20px;
}

.reads__slide-box img {
  width: 100%;
  object-fit: cover;
  max-height: 695px;
}

.reads__reviews__title-end {
  position: relative;
  margin-left: auto;
  height: 52px;
  min-width: 150px;
}

.button-style::after {
  display: none;
}

.button-style {
  border: 1px solid #000;
  border-radius: 50%;
  width: 52px;
  height: 52px;
  margin: 0;
  top: 0;
}

.reads__reviews__title-start h2 {
  color: #000;
  font-size: 25px;
  font-weight: 700;
  line-height: 39px;
}

.reads__reviews-title {
  margin-bottom: 95px;
}

.reads-reviews {
  padding: 150px 0 760px;
}

.reads__reviews-box {
  position: relative;
}

.reads-swiper {
  position: absolute;
  max-width: 1620px;
  left: 0;
}

.play-btn {
  background: #A86CDF;
  color: #fff;
  border: none;
  cursor: pointer;
  border-radius: 50%;
  width: 49px;
  height: 49px;
  justify-content: center;
  display: flex;
  align-items: center;
  font-size: 0;
  position: relative;
}

.audio-review {
  flex-direction: row-reverse;
  align-items: center;
  justify-content: flex-end;
  gap: 18px;
  background: #F5F2EA;
  padding: 12px;
  border-radius: 37px;
}

.play-btn::before {
  content: "";
  width: 18px;
  height: 21px;
  position: absolute;
  top: 50%;
  left: 54%;
  transform: translate(-50%, -50%);
  background: url(../img/play-ic.svg)no-repeat;
  background-size: cover;
}

.audio-txt {
  justify-content: space-between;
  color: #666;
  text-align: right;
  font-size: 15px;
  font-weight: 400;
  line-height: 26.6px;
  padding: 15px 25px;
}

.listen-reviews {
  padding-bottom: 120px;
  position: relative;
}

.listen-reviews::after {
  content: "";
  width: 100%;
  height: 103px;
  position: absolute;
  bottom: -103px;
  left: 0;
  background: url(../img/listen-row.png)no-repeat;
  background-size: cover;
}

.form-block {
  background: linear-gradient(180deg, #C69FEB 0%, #A678D1 100%);
  padding: 215px 0 85px;
}

.form-title h2 {
  color: #FFF;
  font-family: "Century Schoolbook";
  font-size: 35px;
  font-weight: 700;
  line-height: 54px;
  margin-bottom: 37px;
}

.form-title a {
  color: #FFF;
  font-size: 25px;
  font-weight: 300;
  line-height: 39px;
}

.form-title {
  margin-bottom: 55px;
}

.form__social-block {
  border-radius: 20px;
  background: linear-gradient(90deg, #FFCD4B 0%, #FFEAB5 50%, #FFCD4B 100%);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  padding: 28px 75px 40px;
  margin-bottom: 55px;
}

.form__social__block-row {
  gap: 30px;
}

.form__social__block-row a {
  width: 91px;
  height: 91px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 21px;
}

.form__social__block-row a img {
  transition: .5s all ease;
}

.form__social__block-row a:hover img {
  transform: scale(1.25);
}

.form__social-block p {
  color: #000;
  text-align: center;
  font-size: 20px;
  font-weight: 300;
  line-height: 25px;
  max-width: 250px;
}

.form-row {
  align-items: flex-start;
  gap: 150px;
}

.form__row__start-links {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.form__row__start-links a {
  color: #FFF;
  font-size: 20px;
  font-weight: 300;
  line-height: 42px;
  max-width: max-content;
  border-bottom: 1px solid currentColor;
  transition: .2s all ease;
}

.form__row__start-links a:hover {
  border-color: transparent;
}

.main-form {
  flex-wrap: wrap;
  gap: 34px;
}

.form-input {
  width: 100%;
  border-radius: 16px;
  background: #FFF;
  padding: 28px 27px;
  border: 2px solid transparent;
  color: #000;
  font-family: "Inter", serif;
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
  outline: 0;
}

.form-connection h4 {
  width: 100%;
  color: #FFF;
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
}

.form-connection {
  flex-wrap: wrap;
  gap: 20px;
}

.form-connection label p,
.wpcf7-radio .wpcf7-list-item-label {
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.wpcf7-radio .wpcf7-list-item-label {
  display: flex;
  align-items: center;
  gap: 15px;
  cursor: pointer;
  position: relative;
}

.check
 {
  border-radius: 10px;
  border: 2px solid #FFF;
  opacity: 0.6;
  width: 20px;
  height: 20px; 
  justify-content: center;
  transition: .2s all ease;
}
.wpcf7-form-control-wrap {
  width: 100%;
}
.wpcf7-not-valid-tip {
  display: none !important;
}
.wpcf7-not-valid{
  background: #f7dbd9 !important;
  border: 1px solid red !important;
}
.wpcf7-response-output{
  display: none;
}
.sent .wpcf7-response-output {
  display: block !important;
  color: #0f5132 !important;
  background-color: #d1e7dd !important; 
  border-color: #badbcc !important;
  position: relative;
  padding: 1rem 1rem !important;
  margin-bottom: 1rem !important;
  border: 1px solid transparent;
  border-radius: .25rem !important;
  width: 100%;
  margin:0 !important;
}




.form-connection label {
  gap: 10px;
  cursor: pointer;
}

.check span,
.wpcf7-radio .wpcf7-list-item-label:before {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #fff;
  opacity: 0;
  transition: .2s all ease;
  position: relative;
  left: 4px;
  top: -2px;
}
.wpcf7-radio .wpcf7-list-item-label:after {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 10px;
  border: 2px solid #FFF;
  opacity: 0.6;
  transition: .2s all ease;
  position: absolute;
  left: 0;
  top: 0;
}
.wpcf7-list-item{
  margin:0;
}
.wpcf7-radio{
  gap:0 20px
}


.form-connection label input:checked+.check,
.wpcf7-radio input:checked+.wpcf7-list-item-label:before,  
.form-connection label input:checked+.check span {
  content: '';
  opacity: 1;
}

.form-connection label input {
  display: none;
}

.main-form p {
  color: #FFF;
  font-size: 20px;
  font-weight: 300;
  line-height: 31px;
}

.main-form .btn {
  width: 100%;
  cursor: pointer;
  font-family: "Inter", serif;
  font-size: 20px;
}

footer {
  padding: 8px 0;
  background: #000;
}

.footer-row {
  justify-content: space-between;
  color: #FFF;
  font-size: 20px;
  font-weight: 300;
  line-height: 55px;
}

.footer-row a {
  color: #FFF;
}

.form-control {
  width: 100%;
  height: 84px;
  border-radius: 21px;
  outline: 0;
  border: 0;
  color: #000;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.iti {
  width: 100%;
}

.iti--separate-dial-code .iti__selected-dial-code {
  color: #000;
  font-size: 20px;
  font-weight: 400;
  line-height: 26.6px;
}

.iti--separate-dial-code .iti__selected-flag {
  background: transparent;
  padding-left: 27px;
  border: 0;
  outline: 0;
  border-radius: 21px 0 0 21px;
}

.request-modal {
  padding: 40px;
}

.request__modal-box {
  max-width: 480px;
}

.request__modal__box-title h2 {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  line-height: 27px;
  /* 112.5% */
  text-transform: uppercase;
}

.request__modal__box-title {
  margin-bottom: 40px;
}

.request__modal__box-form .form-input {
  border-radius: 4px;
  border: 1px solid #B8B8B8;
  background: #FFF;
  padding: 18px 22px;
}

.request__modal__box-form .form-control {
  height: 62px;
  border-radius: 4px;
  border: 1px solid #B8B8B8;
  background: #FFF;
  max-width: 480px;
  padding-left: 125px !important;
}

.request__modal__box-form .iti--separate-dial-code .iti__selected-flag {
  border-radius: 4px 0 0 4px;
}

.request__modal__box-form .form-connection h4 {
  color: #525252;
  text-transform: lowercase;
}

.request__modal__box-form .form-connection h4::first-letter {
  text-transform: uppercase;
}

.request__modal__box-form .form-connection label p,
.request__modal__box-form .wpcf7-radio .wpcf7-list-item-label {
  color: #525252;
  text-transform: lowercase;
}
.request__modal__box-form  p {
  display: none;
}
.request__modal__box-form .form-connection label p::first-letter,
.request__modal__box-form .wpcf7-radio .wpcf7-list-item-label::first-letter  {
  text-transform: uppercase;
}

.request__modal__box-form .check,
.request__modal__box-form .wpcf7-radio .wpcf7-list-item-label:after {
  border-color: #525252;
}
.request__modal__box-form  .wpcf7-radio .wpcf7-list-item-label:after {
  left: 2px;
  top: 2px;
}

.request__modal__box-form .check span,
.request__modal__box-form .wpcf7-radio .wpcf7-list-item-label:before {
  background: #525252;
}

.request__modal__box-form .main-form .btn {
  border-radius: 4px;
}

.request__modal__box-form {
  width: 100%;
}

.request__modal__box-form .main-form {
  width: 100%;
}

.request__modal__box-form .iti {
  max-width: 480px;
}

.payment__modal__box-title h2 {
  color: #000;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  line-height: 50px;
  /* 156.25% */
  text-transform: uppercase;
}

.payment__modal-box {
  max-width: 560px;
}

.payment-modal {
  padding: 60px 55px;
}

.payment__modal__box-title {
  margin-bottom: 50px;
}

.payment__modal__box-links {
  flex-wrap: wrap;
  gap: 40px;
}

.payment__modal__box-links .btn {
  width: 100%;
  border-radius: 4px;
  font-size: 30px;
  height: 124px;
}

.product__modal-row {
  align-items: flex-start;
  gap: 40px;
}

.product__modal__row__txt-title h2 {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  line-height: 32.4px;
}

.product__modal__row__txt-title {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 40px;
}

.product__modal__row__txt-title span {
  color: #000;
  font-size: 16px;
  font-weight: 300;
  line-height: 21.6px;
}

.product__modal__row__txt-title .btn {
  width: 120px;
  height: 45px;
  border-radius: 5px;
  font-size: 14px;
}

.product__modal__row__txt-title .btn-orange {
  background: #FFCD4B;
}

.product__modal__row__txt-title .btn-orange:hover {
  background: transparent;
}
.product__modal__row-img {
  height: 100%;
}
.product__modal__row-img img {
  height: 100%;
  object-fit: cover;
}

.product__modal__row__txt-about {
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
  overflow: hidden;
  height: 300px;
  overflow-y: auto;
}


.product__modal__row__txt-about p {
  color: #000;
  font-size: 14px;
  font-weight: 300;
  line-height: 21.7px;
}

.product-modal {
  padding: 40px;
  max-width: 1200px;
}

.fancybox__container {
  z-index: 99999;
}